@import url(//cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(//fonts.googleapis.com/css?family=Ovo|Lato:400,400italic,700,700italic);

/*
.ovo { font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif }
.book {
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-variant: small-caps
}
.gill { font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif }
*/

blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul {
	margin:0;
	padding:0
}

h1 a,h2 a,h3 a { color:inherit }
h1,h2,h3,h4,h5,h6 { letter-spacing: 0.025em }

h2,h4 { line-height:1em }
h3,h6 { line-height:1.3333333333333333333333333333333em }
	
h2, h3 { font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif; }
h1, h3.post-title { font-family: "Ovo", serif; }
.post header h1 { text-align: center }

h4,h5,h6 {
	color: #333;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif
}

h1 {
	color: #333;
	font-family: "Ovo", serif;
	font-size:2.7em;
	line-height:1.2em;
	margin:3.2rem 0 1.6rem
}
h2 {
	color: #101012;
	font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-variant: small-caps;
	font-size:2rem;
	margin:3.2rem 0 1.6rem
}
h3 {
	font-size:1.4rem;
	margin:3.2rem 0 1.6rem
}
h4 {
	font-size:1.5em;
	margin: 2.4rem 0 1.6rem
}
h5 { line-height:1.1428571428571428571428571428571em }
h5,h6 {
	font-size:1.2em;
	margin: 2.4rem 0 1.6rem
}

button,input,select,textarea { margin:0 }

html {
	-webkit-box-sizing:border-box;
					box-sizing:border-box
}

*, :after, :before {
	-webkit-box-sizing:inherit;
					box-sizing:inherit
}

audio,embed,img,object,video {
	height:auto;
	max-width:100%
}

iframe { border:0 }

table {
	border-collapse:collapse;
	border-spacing:0
}

td,th {
	padding:0;
	text-align:left
}

address,blockquote,code,dd,dialog,div,dl,dt,form input,form label,ol,p,pre,table,td,tspan,ul {
	font-family: 'Lato', sans-serif;
	font-size:1em;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 1.66667em
}

code,pre {
	font-family:monospace;
	white-space:pre
}

blockquote {
	border-left:.4rem solid #b923e4;
	color:#888;
	font-style:italic;
	padding-left:1rem
}

ul, ol { list-style-position: inside }

li { margin-bottom: 0.8rem }

body {
	color:#5a5a5a;
	font-size:18px;
	line-height:1.6;
	margin:0 auto 6rem;
}

body > header {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
}

body > header .col {
	flex: 1;
	margin-bottom: 0
}

img.framed {
	box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
	margin-bottom: 1.6rem;
}

ul.nav { float:right;margin:0 }

ul.nav li {
	font-family:Raleway,sans-serif;
	margin:0 .5rem;
	display:inline-block
}

ul.nav li a,ul.nav li a:visited {
	color:#fff;
	font-family:monospace;
	text-decoration:underline
}

.row {
	margin:0 auto 3.2rem;
	max-width:650px
}

.col {
	flex:1;
	flex-basis: 0;
	flex-direction: column;
	flex-grow: 1;
	margin-bottom:0;
	max-width: 100%
}
.col.col-3 { width: 25% }
.col.col-4 { width: 32% }
.col.col-6 { width: 50% }

.row.align-middle { align-items:center;justify-content:center }

.header {
	border-bottom: 1px solid #ddd;
	color: #505050;
	max-width: 100%;
	padding: 1rem;
	text-align: center
}

.header img.logo {
	margin-right: 1rem;
	position: relative;
	top: 3px;
	width: 150px
}

nav {
	position: relative;
	top: 3px;
}
nav ul {
	list-style: none;
	margin-bottom: 0;
	position: relative;
	top: 3px;
}
nav ul li {
	display: inline-block;
	margin-left: 1rem;
}
nav ul li a { color: #666 }

.video_container {
	height:0;
	margin:0 0 3.2rem;
	overflow:hidden;
	padding-bottom:56.25%;
	padding-top:30px;
	position:relative
}

.video_container embed,
.video_container iframe,
.video_container object {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%
}

.header span {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	text-transform: uppercase;
}

#featured-image { position: relative }

#featured-image img { width:100% }

#featured-image h1 {
	background: linear-gradient(transparent,rgba(0,0,0,.7));
	bottom: 9px;
	color: #fff;
	margin: 0;
	padding: 2rem;
	position: absolute;
	text-align: center;
	width: 100%
}

.post-header {
	margin:6.4rem 0 3.2rem;
	text-align:center
}

.post-header h3 {
	color: #5c6769;
	font-size: 2rem
}

article.post > header > p,
.post-header p { margin-bottom:0.6rem }

article.post > header > p { text-align:center }

article.post > header > p,
article.post > header > p a { color: #888 }


header { margin-bottom:1.6rem }

a {
	color:#3476dc;
	text-decoration:none
}

nav#pagination{
	margin:0 0 3.2rem;
	text-align:center
}

nav#pagination ul { display:inline-block }

nav#pagination ul li {
	border-radius: 5px;
	background: #5dd4b8;
	display: inline-block;
	list-style-type: none
}

nav#pagination ul li a {
	color: #656565;
	display: block;
	padding: .4rem 1rem .6rem
}

nav#pagination ul li a.current { color: #fff }

#social_buttons {
	margin:2.4rem 0 1.2rem;
	width:100%
}

.resp-sharing-button {
		-webkit-transition:background-color .5s ease-out,border-color .5s ease-out,opacity .5s ease-out;
		transition:background-color .5s ease-out,border-color .5s ease-out,opacity .5s ease-out;
		background:0 0;
		border-radius:.5rem;
		margin-bottom: 1rem;
		padding:.5em .75em 
}

.resp-sharing-button__link {
	background-image:none;
	color:#fff;
	display:inline-block;
	margin:0 .8rem;
	text-decoration:none
}

.resp-sharing-button__icon.resp-sharing-button__icon--solid { margin-bottom:0 }

.resp-sharing-button__icon svg {
	fill:#fff;
	height:1em;
	margin-bottom:-.1em;
	width:1em
}

.resp-sharing-button--facebook { background-color:#3b5998 }
.resp-sharing-button--facebook:active,
.resp-sharing-button--facebook:hover { background-color:#2d4373 }

.resp-sharing-button--twitter { background-color:#55acee }
.resp-sharing-button--twitter:active,
.resp-sharing-button--twitter:hover { background-color:#2795e9 }

.resp-sharing-button--reddit { background-color:#ff4500 }
.resp-sharing-button--reddit:active,
.resp-sharing-button--reddit:hover { background-color:#d73500 }

.resp-sharing-button--linkedin { background-color:#0976b4 }
.resp-sharing-button--linkedin:active,
.resp-sharing-button--linkedin:hover { background-color:#075683 }

.resp-sharing-button--email { background-color:#444 }
.resp-sharing-button--email:active,
.resp-sharing-button--email:hover { background-color:#2B2B2B }

#twitterfollow {border-top:1px solid #ccc;padding-top:1.6rem;text-align:center}

#twitterfollow a,
#twitterfollow a:visited,
#twitterfollow a:hover {color:#de0cc5}

#twitterfollow a {padding-bottom:0.1rem;border-bottom:1px solid #de0cc5 }

.audiojs{margin: 0 auto 3.2rem}

footer.row {
	border-top: 1px solid #ccc;
	margin: 0 auto;
	padding: 3.2rem 1rem
}

footer.row > p { margin: 0 0 0.4rem; text-align: center }
footer.row a{ text-decoration:underline }

.read-next section.post { box-sizing: border-box }

.read-next section.post:first-child {
	border-right: 5px solid #ccc;
	padding-right: 1rem;
	text-align: right
}

.read-next section.post:last-child {
	border-left: 5px solid #ccc;
	padding-left: 1rem
}

.read-next section.post h4 { margin-bottom: 0 }
.read-next section.post h5 { margin-top: 0.8rem }

@media only screen and (max-width:650px) {
	#featured-image h1 {
		background:0 0;
		color:#5c6769;
		padding:2rem 2rem 0;
		position:relative
	}

	.row {
		display:-webkit-box;
		display:-moz-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		flex-direction:row;
		flex-wrap: wrap;
		justify-content:space-between;
		padding: 0 1rem;
	}
}

@media only screen and (min-width:950px) {
	#featured-image { margin: 0 -120px 1.6rem }
}

@media only screen and (min-width:840px) {
	#featured-image { margin: 0 -60px 1.6rem }

	#social_buttons {
		margin:1rem 0 0;
		position:fixed;
		right:0;
		top:75px;
		width:70px
	}
}

@media only screen and (min-width:700px) {
	#featured-image img { box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22) }
}

#cookies-eu-banner {
	background: #683aef;
	color: #fff;
	padding: 1rem;
	font-size: 13px;
	text-align: center;
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 200px;
}
#cookies-eu-banner p { font-family: Arial }
#cookies-eu-more,
#cookies-eu-accept,
#cookies-eu-reject {
	text-decoration: none;
	background: transparent;
	color: #fff;
	border: 1px solid #3f0a8a;
	cursor: pointer;
	padding: 0.5rem 1rem;
	transition: background 0.07s, color 0.07s, border-color 0.07s;
	display: inline-block;
	margin-bottom: .2rem;
}
#cookies-eu-more:hover,
#cookies-eu-more:focus,
#cookies-eu-accept:hover,
#cookies-eu-accept:focus {
	background: #fff;
	color: #222;
}
#cookies-eu-more {font-family: Arial;}

#cookies-eu-reject {
	background: none;
	font-weight: normal;
	color: #ccc;
	cursor: pointer;
	padding: 0.5rem 1rem;
	border: 1px solid #3f0a8a;
}
#cookies-eu-reject:hover,
#cookies-eu-reject:focus {
	border-color: #fff;
	background: #222;
	color: #fff;
}